.schedule-rows td {
	width: 80px;
	height: 30px;
	margin: 3px;
	padding: 5px;
	background-color: #eee;
	cursor: pointer;
	border: 1px solid #fff;
}

.schedule-rows td:first-child {
	background-color: transparent;
	text-align: right;
	position: relative;
	top: -12px;
}

.schedule-rows td[data-selected],
.schedule-rows td[data-selecting] {
	background-color: #6a0bc1;
}

.schedule-rows td[data-disabled] {
	opacity: 0.55;
}
